/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
div#cmplz-document {
    max-width: none !important;
}
.elementor-g-recaptcha {
    visibility: hidden !important;
}
.elementor-slideshow__title {
    display: none;
}

svg.e-font-icon-svg.e-fas-home {
    fill: #73b42a !important;
}



h1, h2, h3, h4, h5, h6, h7, h8{
	line-height: 1.1em !important!
}
h1, h2, h3, h4, h5, h6, h7, span {
   
    text-transform: none !important;
}
div#aioseo-headline-analyzer-sidebar-button {
    display: none !important;
}

ul.hfe-breadcrumbs.hfe-breadcrumbs-show-home li, ul.hfe-breadcrumbs.hfe-breadcrumbs-show-home li a, ul.hfe-breadcrumbs.hfe-breadcrumbs-show-home li span {
    font-size: 14px !important;
        margin-right: 5px !important;
}